Subject: Errata on RFC8200

From: Fernando Gont <[email-masked]>
Date: Wed, 2 Jan 2019 22:01:19 -0300

Folks,

There's currently errata in the "Reported" state for RFC8200. Some is
mostly editorial, but the Fragmentation-related part seems to warrant a fix.

So I'm curious about how to proceed here.

I guess, the first part would be to process the errata (confirm it if
it's accurate, since it's still in "reported" state). Tehn I guess one
option might be to leave it as such, while another could be to do a
quick rev, specifically targetting the errata that has been reported so far?

Thoughts?

Thanks,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492